DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #891

To trinh chu trdong s6: 0034/2021/TTr-0690604 khong hién thi cap phé duyét ti€ép theo (Khong bat
duogc trang thai c6t STATUS ='C’)

02/22/2021 01:37 PM - Luc Tran Van

Status: Closed Start date: 02/22/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

ARE @REQ_ID VARCHAR

SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0034/2021/TTr-0690604")
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE ID ='15157"

History

#1 - 02/22/2021 01:40 PM - Luc Tran Van
- File TT BC NS 00334 0690604 khéng c6 bude TC trong WorkFlow.xlIsx added

#2 - 03/01/2021 08:03 AM - Luc Tran Van

- Status changed from New to Closed

Files

TT BC NS 00334 0690604 khong cé budc TC trong WorkFlow.xIsx 8.5KB 02/22/2021 Luc Tran Van
